Subject: Re: What's the best (easiest) way to view man pages?
From: [email-masked]

3 Feb 1998 12:47:59 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   Mark Hadfield ([email-masked])
>       
>Tim Fisher wrote:
>
>>I was hoping there might be either a version of man that doesn't depend on
>>less, or maybe some other program I've never heard of that can read
>>man-format files (and display them properly). Since I've never actually
>seen
>>a version of man that didn't' use more/less, I'm not real optimistic on
>that
>>one. I have a feeling man will never work right until less works right.
>
>I use man2html:
>
I don't know what you are talking about.  I compiled less under b18, and
it works better than less under Linux.  No problem whatever.  Are you
using the right curses/ncurses/slangcurses library?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".